package math.logics;

@SuppressWarnings("ConstantConditions")
public class imp {
    public static void main(String[] args) {
        System.out.println("IMP(true, true) = " + LogicsUtil.IMP(true, true));
        System.out.println("IMP(true, false) = " + LogicsUtil.IMP(true, false));
        System.out.println("IMP(false, true) = " + LogicsUtil.IMP(false, true));
        System.out.println("IMP(false, false) = "
                + LogicsUtil.IMP(false, false));
    }
}
